<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_main_qx"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:fitsSystemWindows="true"
    tools:context=".activity.QxgdNewActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/layout_base" />


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="5dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_fxr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="发现人"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="发现人" />


                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_jz"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="选择机组"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="机组" />

                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_zy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="选择专业"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="专业" />


                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_qxlx"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="选择工作类型"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="工作类型" />

                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_qxdj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="选择工单级别"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="工单级别" />
                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_wz"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="选择位置"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="位置" />
                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_sb"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="设备" />
                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_gzlb"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="故障类别" />
                <com.rehome.bhdxj.weight.InputLayout
                    android:id="@+id/il_gzxx"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="故障现象" />


                <com.xuexiang.xui.widget.edittext.MultiLineEditText
                    android:id="@+id/et_qxms"
                    android:layout_width="match_parent"
                    app:mlet_maxCount="300"
                    app:mlet_contentViewHeight="110dp"
                    app:mlet_contentTextSize="14sp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_height="150dp"
                    app:mlet_hintText="请输入缺陷描述"
                    android:padding="5dp" />

            </LinearLayout>


        </RelativeLayout>

    </ScrollView>
</LinearLayout>